Bug 19079 - Wrong job number in lpq queue
Summary: Wrong job number in lpq queue
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: lpr (Show other bugs)
(Show other bugs)
Version: 6.2
Hardware: i386 Linux
low
low
Target Milestone: ---
Assignee: Crutcher Dunnavant
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-13 19:40 UTC by lgemedia
Modified: 2005-10-31 22:00 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-17 11:18:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description lgemedia 2000-10-13 19:40:40 UTC
After updating RH6.2 from RedHat.com Errata, I am still getting wrong lpq
queue
job number when printing a document. See the following example:

[root@0017794903-1 /root]# lpr -Plp3 quantum-field-theory.txt 
[root@0017794903-1 /root]# lpq -a
lp3:
lp3 is ready and printing
Rank   Owner      Job  Files                                 Total Size
active root       2147483647  quantum-field-theory.txt              1270
bytes
1st    root        2147483647  quantum-field-theory.txt              1270
bytes
2nd    root       2147483647  quantum-field-theory.txt              1270
bytes


Note You need to log in before you can comment on or make changes to this bug.